uuid: 872f8306-8f02-46ab-b9d4-d61853346663
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_discover_teaser
    - node.type.ct_infographic
id: node.ct_infographic.field_discover_teaser
field_name: field_discover_teaser
entity_type: node
bundle: ct_infographic
label: 'Teaser on "Discover" block'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
